---

#! jobs/packetdrill.yaml
suite: packetdrill
testcase: packetdrill
category: functional
need_memory: 1G
packetdrill:
job_origin: packetdrill.yaml
arch: x86_64

#! include/category/functional
kmsg:
heartbeat:
meminfo:
kmemleak:

#! include/category/ALL
sanity-check:

#! include/packetdrill
need_kconfig:
- NETDEVICES: y
- NET_CORE: y
- INET: y
- TUN: m
- NETDEVICES: y
- NET_CORE: y
- INET: y
- TUN: m

#! queue options
queue_cmdline_keys:
- branch
- commit
queue: bisect
testbox: lkp-cfl-e1
tbox_group: lkp-cfl-e1
branch: linux-next/master
commit: 23e89e8ee7be73e21200947885a6d3a109a2c58d
job_file: "/lkp/jobs/scheduled/lkp-cfl-e1/packetdrill-defaults-debian-12-x86_64-20240206.cgz-23e89e8ee7be-20240719-50800-j9noqc-0.yaml"
id: e91f614378fe136be929ce386467c4a4d8140b88
queuer_version: "/zday/lkp"

#! /db/releases/20240717225929/lkp-src/hosts/lkp-cfl-e1
model: Coffee Lake
nr_node: 1
nr_cpu: 16
memory: 32G
nr_hdd_partitions: 1
hdd_partitions: "/dev/disk/by-id/ata-ST1000DM010-2EP102_W9APNAR5-part2"
swap_partitions: LABEL=SWAP
rootfs_partition: "/dev/disk/by-id/ata-ST1000DM010-2EP102_W9APNAR5-part1"
brand: Intel(R) Xeon(R) E-2278G CPU @ 3.40GHz

#! /db/releases/20240717225929/lkp-src/include/category/functional

#! /db/releases/20240717225929/lkp-src/include/category/ALL

#! /db/releases/20240717225929/lkp-src/include/packetdrill

#! /db/releases/20240717225929/lkp-src/include/testbox/lkp-cfl-e1
ucode: '0xfa'
need_kconfig_hw:
- PTP_1588_CLOCK: y
- IGB: y
- SATA_AHCI
rootfs: debian-12-x86_64-20240206.cgz
kconfig: x86_64-rhel-8.3-func
enqueue_time: 2024-07-19 02:16:48.456304666 +08:00
compiler: gcc-13
_rt: "/result/packetdrill/defaults/lkp-cfl-e1/debian-12-x86_64-20240206.cgz/x86_64-rhel-8.3-func/gcc-13/23e89e8ee7be73e21200947885a6d3a109a2c58d"

#! schedule options
user: lkp
LKP_SERVER: internal-lkp-server
scheduler_version: "/lkp/lkp/.src-20240714-114905"
max_uptime: 1200
initrd: "/osimage/debian/debian-12-x86_64-20240206.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/packetdrill/defaults/lkp-cfl-e1/debian-12-x86_64-20240206.cgz/x86_64-rhel-8.3-func/gcc-13/23e89e8ee7be73e21200947885a6d3a109a2c58d/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-8.3-func/gcc-13/23e89e8ee7be73e21200947885a6d3a109a2c58d/vmlinuz-6.10.0-rc7-01796-g23e89e8ee7be
- branch=linux-next/master
- job=/lkp/jobs/scheduled/lkp-cfl-e1/packetdrill-defaults-debian-12-x86_64-20240206.cgz-23e89e8ee7be-20240719-50800-j9noqc-0.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-8.3-func
- commit=23e89e8ee7be73e21200947885a6d3a109a2c58d
- nmi_watchdog=0
- intremap=posted_msi
- max_uptime=1200
- LKP_SERVER=internal-lkp-server
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-8.3-func/gcc-13/23e89e8ee7be73e21200947885a6d3a109a2c58d/modules.cgz"
bm_initrd: "/osimage/deps/debian-12-x86_64-20240206.cgz/lkp_20240216.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/rsync-rootfs_20240301.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/packetdrill_20240226.cgz,/osimage/pkg/debian-12-x86_64-20240206.cgz/packetdrill-x86_64-31fbbb7-1_20240226.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/hw_20240216.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20230906.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: inn

#! /db/releases/20240717225929/lkp-src/include/site/inn
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-cfl-e1/packetdrill-defaults-debian-12-x86_64-20240206.cgz-23e89e8ee7be-20240719-50800-j9noqc-0.cgz"
last_kernel: 6.10.0-13438-g872085062301
acpi_rsdp: '0x000f0510'

#! user overrides
kernel: "/pkg/linux/x86_64-rhel-8.3-func/gcc-13/23e89e8ee7be73e21200947885a6d3a109a2c58d/vmlinuz-6.10.0-rc7-01796-g23e89e8ee7be"
result_root: "/result/packetdrill/defaults/lkp-cfl-e1/debian-12-x86_64-20240206.cgz/x86_64-rhel-8.3-func/gcc-13/23e89e8ee7be73e21200947885a6d3a109a2c58d/0"

#! /db/releases/20240718101420/lkp-src/include/site/inn
dequeue_time: 2024-07-19 03:40:13.547999875 +08:00
job_state: finished
loadavg: 28.81 11.57 4.19 1/270 19880
start_time: '1721331683'
end_time: '1721331720'
version: "/lkp/lkp/.src-20240714-114905:9f6de6379a25:f7ae44ed78df"
